<?xml version="1.0"?>
<level levelNumber="1" countOfCards="65" numberOfTurnovers="0" numberOfCardsInStockPile="27" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="145.989" y="538.959" angle="45" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
	</card>
	<card id="1" zLayer="1" x="168.989" y="515.959" angle="45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="2" zLayer="2" x="190.989" y="493.625" angle="45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="3" zLayer="3" x="213.989" y="470.959" angle="45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="4" zLayer="4" x="237.322" y="447.959" angle="45" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="5" zLayer="5" x="259.988" y="425.292" angle="45" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
	</card>
	<card id="6" zLayer="6" x="283.989" y="402.292" angle="45" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
	</card>
	<card id="7" zLayer="6" x="289.322" y="539.293" angle="45" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
	</card>
	<card id="8" zLayer="5" x="312.322" y="516.293" angle="45" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<under>9</under>
		<under>10</under>
		<under>11</under>
	</card>
	<card id="9" zLayer="4" x="334.322" y="493.961" angle="45" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>8</over>
		<under>10</under>
		<under>11</under>
		<under>12</under>
	</card>
	<card id="10" zLayer="3" x="357.322" y="471.294" angle="45" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<under>11</under>
		<under>12</under>
		<under>13</under>
	</card>
	<card id="11" zLayer="2" x="380.655" y="448.294" angle="45" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<under>12</under>
		<under>13</under>
	</card>
	<card id="12" zLayer="1" x="403.322" y="425.626" angle="45" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<under>13</under>
	</card>
	<card id="13" zLayer="0" x="426" y="403" angle="45" assignedValue="-1" isSpecial="true">
		<over>10</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="14" zLayer="0" x="442" y="539.334" angle="45" assignedValue="-1" isSpecial="true">
		<over>15</over>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="15" zLayer="1" x="465.322" y="515.961" angle="45" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="16" zLayer="2" x="487.322" y="493.628" angle="45" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="17" zLayer="3" x="510.322" y="470.961" angle="45" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="18" zLayer="4" x="533.655" y="447.961" angle="45" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="19" zLayer="5" x="556.322" y="425.294" angle="45" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
	</card>
	<card id="20" zLayer="6" x="580.322" y="402.294" angle="45" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
	</card>
	<card id="21" zLayer="6" x="591.988" y="539.294" angle="45" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
	</card>
	<card id="22" zLayer="5" x="613.988" y="516.294" angle="45" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<under>23</under>
		<under>24</under>
		<under>25</under>
	</card>
	<card id="23" zLayer="4" x="635.988" y="493.961" angle="45" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<under>24</under>
		<under>25</under>
		<under>26</under>
	</card>
	<card id="24" zLayer="3" x="658.988" y="471.294" angle="45" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<under>25</under>
		<under>26</under>
	</card>
	<card id="25" zLayer="2" x="682.321" y="448.294" angle="45" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<under>26</under>
		<under>27</under>
	</card>
	<card id="26" zLayer="1" x="704.988" y="425.627" angle="45" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<under>27</under>
	</card>
	<card id="27" zLayer="0" x="730.333" y="401.667" angle="45" assignedValue="-1" isSpecial="true">
		<over>25</over>
		<over>26</over>
	</card>
	<card id="28" zLayer="0" x="732.322" y="539.293" angle="45" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="29" zLayer="1" x="755.322" y="516.293" angle="45" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="30" zLayer="2" x="777.322" y="493.96" angle="45" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="31" zLayer="3" x="800.322" y="471.293" angle="45" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="32" zLayer="4" x="823.655" y="448.293" angle="45" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="33" zLayer="5" x="846.322" y="425.626" angle="45" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
	</card>
	<card id="34" zLayer="6" x="869.322" y="402.626" angle="45" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
	</card>
	<card id="35" zLayer="1" x="822.328" y="180.962" angle="-45" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>37</over>
	</card>
	<card id="36" zLayer="2" x="844.972" y="204.273" angle="-45" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="37" zLayer="3" x="867.972" y="227.273" angle="-45" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="38" zLayer="4" x="892.062" y="251.364" angle="-45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="39" zLayer="5" x="915.729" y="275.363" angle="-45" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<over>40</over>
	</card>
	<card id="40" zLayer="6" x="940.396" y="299.03" angle="-45" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
	</card>
	<card id="41" zLayer="1" x="684.322" y="180.962" angle="-45" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<over>43</over>
	</card>
	<card id="42" zLayer="2" x="706.966" y="204.273" angle="-45" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="43" zLayer="3" x="729.966" y="227.273" angle="-45" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="44" zLayer="4" x="754.056" y="251.364" angle="-45" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="45" zLayer="5" x="777.723" y="275.363" angle="-45" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<over>46</over>
	</card>
	<card id="46" zLayer="6" x="802.39" y="299.03" angle="-45" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
	</card>
	<card id="47" zLayer="1" x="535.322" y="180.962" angle="-45" assignedValue="-1" isSpecial="false">
		<over>48</over>
		<over>49</over>
	</card>
	<card id="48" zLayer="2" x="557.966" y="204.273" angle="-45" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="49" zLayer="3" x="580.966" y="227.273" angle="-45" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="50" zLayer="4" x="605.056" y="251.364" angle="-45" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="51" zLayer="5" x="628.723" y="275.363" angle="-45" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<over>52</over>
	</card>
	<card id="52" zLayer="6" x="653.39" y="299.03" angle="-45" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
	</card>
	<card id="53" zLayer="1" x="377.322" y="180.962" angle="-45" assignedValue="-1" isSpecial="false">
		<over>54</over>
		<over>55</over>
	</card>
	<card id="54" zLayer="2" x="399.966" y="204.273" angle="-45" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="55" zLayer="3" x="422.966" y="227.273" angle="-45" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="56" zLayer="4" x="447.056" y="251.364" angle="-45" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="57" zLayer="5" x="470.723" y="275.363" angle="-45" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<over>58</over>
	</card>
	<card id="58" zLayer="6" x="495.39" y="299.03" angle="-45" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
	</card>
	<card id="59" zLayer="1" x="236.322" y="180.962" angle="-45" assignedValue="-1" isSpecial="false">
		<over>60</over>
		<over>61</over>
	</card>
	<card id="60" zLayer="2" x="258.966" y="204.273" angle="-45" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="61" zLayer="3" x="281.966" y="227.273" angle="-45" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="62" zLayer="4" x="306.056" y="251.364" angle="-45" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="63" zLayer="5" x="329.723" y="275.363" angle="-45" assignedValue="-1" isSpecial="false">
		<under>61</under>
		<under>62</under>
		<over>64</over>
	</card>
	<card id="64" zLayer="6" x="354.39" y="299.03" angle="-45" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>63</under>
	</card>
</level>
